

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:1280px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 55px 'Arial';color: #ffffff;line-height: 69px;}
.ft1{font: 32px 'Arial';color: #ffffff;line-height: 44px;}
.ft2{font: 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft3{font: 59px 'Arial';color: #ffffff;line-height: 84px;}
.ft4{font: italic 33px 'Arial';color: #ffffff;line-height: 43px;}
.ft5{font: 59px 'Arial';color: #ffffff;line-height: 81px;}
.ft6{font: 32px 'Arial';color: #ffffff;margin-left: 11px;line-height: 44px;}
.ft7{font: 32px 'Arial';color: #ffffff;margin-left: 11px;line-height: 41px;}
.ft8{font: 32px 'Arial';color: #ffffff;line-height: 41px;}
.ft9{font: 32px 'Arial';color: #ffffff;margin-left: 11px;line-height: 36px;}
.ft10{font: 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft11{font: 37px 'Arial';color: #ffffff;margin-left: 11px;line-height: 44px;}
.ft12{font: 37px 'Arial';color: #ffffff;line-height: 44px;}
.ft13{font: 34px 'Arial';color: #ffffff;margin-left: 12px;line-height: 40px;}
.ft14{font: 34px 'Arial';color: #ffffff;line-height: 40px;}
.ft15{font: 59px 'Arial';color: #ffffff;line-height: 66px;}
.ft16{font: 32px 'Arial';color: #ffffff;margin-left: 13px;line-height: 44px;}
.ft17{font: 32px 'Arial';color: #ffffff;margin-left: 13px;line-height: 41px;}
.ft18{font: 32px 'Arial';color: #ffffff;margin-left: 13px;line-height: 37px;}
.ft19{font: 32px 'Arial';color: #ffffff;line-height: 37px;}
.ft20{font: 32px 'Arial';color: #ffffff;margin-left: 13px;line-height: 47px;}
.ft21{font: 32px 'Arial';color: #ffffff;line-height: 47px;}
.ft22{font: 37px 'Arial';color: #ffffff;margin-left: 11px;line-height: 46px;}
.ft23{font: 37px 'Arial';color: #ffffff;line-height: 46px;}
.ft24{font: 35px 'Arial';color: #ffffff;line-height: 39px;}
.ft25{font: 36px 'Arial';color: #ffffff;margin-left: 11px;line-height: 42px;}
.ft26{font: 36px 'Arial';color: #ffffff;line-height: 42px;}
.ft27{font: 36px 'Arial';color: #ffffff;margin-left: 11px;line-height: 45px;}
.ft28{font: 36px 'Arial';color: #ffffff;line-height: 45px;}
.ft29{font: 37px 'Arial';color: #ffffff;margin-left: 11px;line-height: 43px;}
.ft30{font: 37px 'Arial';color: #ffffff;line-height: 43px;}

.p0{text-align: left;padding-left: 227px;padding-right: 176px;margin-top: 156px;margin-bottom: 0px;text-indent: -56px;}
.p1{text-align: left;padding-left: 544px;padding-right: 368px;margin-top: 7px;margin-bottom: 0px;text-indent: -176px;}
.p2{text-align: left;padding-left: 349px;margin-top: 5px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 294px;padding-right: 269px;margin-top: 18px;margin-bottom: 0px;text-indent: -7px;}
.p4{text-align: right;padding-left: 156px;padding-right: 144px;margin-top: 122px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 120px;padding-right: 122px;margin-top: 18px;margin-bottom: 0px;text-indent: 108px;}
.p6{text-align: justify;padding-left: 120px;padding-right: 329px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p7{text-align: left;padding-left: 120px;padding-right: 186px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p8{text-align: justify;padding-left: 120px;padding-right: 159px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p9{text-align: justify;padding-left: 120px;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p10{text-align: justify;padding-left: 120px;padding-right: 228px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p11{text-align: justify;padding-left: 98px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 303px;padding-right: 304px;margin-top: 32px;margin-bottom: 0px;text-indent: -9px;}
.p13{text-align: left;padding-left: 122px;padding-right: 75px;margin-top: 45px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: left;padding-left: 303px;padding-right: 304px;margin-top: 18px;margin-bottom: 0px;text-indent: -9px;}
.p15{text-align: left;padding-left: 121px;padding-right: 169px;margin-top: 7px;margin-bottom: 0px;text-indent: -23px;}
.p16{text-align: left;padding-left: 121px;padding-right: 111px;margin-top: 3px;margin-bottom: 0px;text-indent: -23px;}
.p17{text-align: left;padding-left: 271px;margin-top: 55px;margin-bottom: 0px;}
.p18{text-align: center;padding-left: 109px;padding-right: 122px;margin-top: 144px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 424px;padding-right: 296px;margin-top: 18px;margin-bottom: 0px;text-indent: -147px;}
.p20{text-align: justify;padding-left: 122px;padding-right: 144px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p21{text-align: left;padding-left: 122px;padding-right: 192px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p22{text-align: left;padding-left: 122px;padding-right: 132px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p23{text-align: justify;padding-left: 122px;padding-right: 103px;margin-top: 3px;margin-bottom: 0px;text-indent: -24px;}
.p24{text-align: left;padding-left: 434px;padding-right: 296px;margin-top: 15px;margin-bottom: 0px;text-indent: -156px;}
.p25{text-align: left;padding-left: 122px;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p26{text-align: left;padding-left: 122px;padding-right: 101px;margin-top: 2px;margin-bottom: 0px;text-indent: -24px;}
.p27{text-align: left;padding-left: 181px;padding-right: 182px;margin-top: 15px;margin-bottom: 0px;text-indent: -11px;}
.p28{text-align: left;padding-left: 121px;padding-right: 130px;margin-top: 0px;margin-bottom: 0px;text-indent: -23px;}
.p29{text-align: left;padding-left: 121px;padding-right: 107px;margin-top: 40px;margin-bottom: 0px;text-indent: -23px;}
.p30{text-align: left;padding-left: 497px;margin-top: 55px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 495px;margin-top: 55px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 122px;padding-right: 123px;margin-top: 62px;margin-bottom: 0px;text-indent: -24px;}




